/*
Theme Name:  Bouzas Y Rodríguez theme
Description: Tema hijo para personalizaciones de código
Author:      Innatial Developers, SL
Author URL:  https://bouzasyrodriguez.com
Template:    astra
Version:     1.0
License:     GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: astra-child
*/

.animatelink {
    position: relative;
    color: #000;
    text-decoration: none;
}
  
.animatelink :hover {
    color: #000;
}

#astra-footer-menu li a {
    color: #fff !important;
    text-decoration: none !important;
    font-size: 1.25rem !important;
}


.ast-builder-html-element a {
    color: #fff !important;
    text-decoration: none !important;
    font-size: 1.25rem !important;
}